/* Created by TopStyle Pro Trial Version - www.bradsoft.com */
body{
	/*padding-top: 100px;
	padding-right: 100px;*/
	background: #ffffff;
}

h1.right{
	font: arial, sans; 
	text-align: right; 
	font-size: larger;
   text-align: right;
	}

p.right{
	font: times, serif; 
	font-size: medium;
   text-align: right;	
}
div{
	font: times, serif; 
	font-size: medium;
   text-align: right;	
	margin: 20%;
}